/* 
Author: Yamsoti
URI = https://yamsoti.com
eMail:yamsoti@gmail.com
call : +977-9847875648
*/
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Tiro+Devanagari+Hindi:ital@0;1&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Tiro Devanagari Hindi", serif;
    font-size: 20px;
}
a{
    text-decoration: none;
    color: #004E90;
}
a:hover{
    text-decoration: none;
    color: #0468bb;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #043c6a;
    font-weight: 600;
    font-family: "Mukta", sans-serif;
}

/* .svg-inline--fa.fa-house, */
i.fa-solid {
    padding: 8px;
    width: 100%;
}
.header-section {
    background-color: #f9f9f9;
}

.category-title {
            position: relative;
            z-index: 111;
            height: 50px;
            /* display: flex; */
        }

        .category-title h1 {
            position: relative;
        }

        .category-title h1 {
            width: max-content;
            float: left;
            background: #004E90;
            color: #fff;
            font-size: 24px;
            padding: 5px 10px;
            z-index: 11;
        }

        .category-title a {
            float: right;
            color: #004E90;
            text-decoration: none;
            padding: 5px 10px;
            background-color: #ffffff;
            z-index: 11;
            position: relative;
        }

        .category-title a:hover {
            color: #0162b2;
        }

        .triangle {
            width: 0;
            height: 0;
            border-left: 10px solid #004E90;
            border-top: 10px solid transparent;
            border-bottom: 10px solid transparent;
            margin: 10px auto;
            z-index: 12;
            float: left;
        }

        hr {
            border: none;
        }

        .horizontal-border {
            width: 96%;
            border-bottom: 2px solid #004E90;
            position: absolute;
            top: 3px;
        }
section.header nav {
    font-size: 20px;
    font-weight: 600;
}

section.header .bg-body-tertiary {
    background-color: #004E90 !important;
    color: #fff;
    padding: 0;
    /* height: 46px; */
    /* padding-top: 16px; */
}

section.header .navbar-brand {
    color: #fff;
    transition: 0.8s;
}

section.header .navbar-brand:hover {
    color: #ffff00;
}

section.header .navbar-nav .nav-link.active,
section.header .navbar-nav .nav-link.show {
    color: #fff;
    transition: 0.8s;
}

section.header .navbar-nav .nav-link.active:hover,
section.header .navbar-nav .nav-link.show:hover {
    color: #ffff00;
}

section.header .nav-link.active {
    color: #fff;
    background-color: red;
    transition: 0.8s;
}

section.header .nav-link {
    color: #fff;
    transition: 0.8s;
}

section.header .nav-link:hover {
    color: #ffff00;
    background-color: red;
}

section.header .navbar-nav .dropdown-menu {
    font-size: 20px;
    border: 0;
    background-color: #def0ff;
    border-radius: 0;
}

section.header .navbar-nav .dropdown-menu .dropdown-item {
    font-weight: 600;
    transition: 0.8s;
}

section.header .navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: red;
    color: #fff;
}
section.header .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler:focus,
.navbar-toggler-icon:active,
.navbar-toggler-icon:focus
{
outline: none !important;
border: 0 !important;
box-shadow: none;
}
#searchBox {
    position:absolute;
    top: -90px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 120vh;
}
#searchBox span {
    position: absolute;
    top: 20px;
    right: 50px;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 200;
    ;
}       
#searchBox form{
    background-color: #000000;
}
#searchBox input[type="search"] {
    padding: 5px 10px;
    transition: width 0.3s ease-in-out;
    border-radius: 5px 0 0 5px;
}
#searchBox button{
    background-color: orange;
    border-radius: 0 5px 5px 0;
}
#searchBox button:hover{
    background-color: #ff8c00;
}
.navbar button{
    background-color: orange;
    border: none;
    color: #fff;
    padding: 5px 10px;
    transition: background-color 0.3s ease-in-out;
}
/* flash news settings*/
section.top-advertisement img {
    margin: 10px 0;
    border: 1px solid #a8a8a8;
    width: 100%;
}
section.flash-news .news-container {
    border-bottom: 1px solid #a8a8a8;
    margin: 20px 0;
    text-align: center;
}
section.flash-news .news-container h1 {
    font-size: 60px;
    line-height: inherit;
}
section.flash-news .news-container h1 a {
    text-decoration: none;
    color: #043c6a;
    transition: 0.2s;
}

section.flash-news .news-container h1 a:hover {
    color: #0162b2;
}
/*secondary news highlight settings*/

section.secondary-news,
.news-container2 {
    text-align: center;
    margin-bottom: 20px;
}

.news-container2 {
    box-shadow: 1px 1px 5px 2px #C9C9C9;
    border-radius: 10px;
    height: 400px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}

section.secondary-news .news-container2 h2 {
    padding: 15px 5px;
    font-size: 36px;
    font-weight: 700;
}

section.secondary-news .news-container2 img {
    width: 100%;
    border-radius: 0 0 10px 10px;
    height: 64%;
    position: absolute;
    bottom: 0;
    left: 0;
    object-fit: cover;
    object-position: top center;
}

.news-container2 a {
    text-decoration: none;
}

.news-container2 a h2 {
    text-decoration: none;
    color: #424242;
}

.news-container2 a h2:hover {
    color: #004E90;
}
/* settings for main news */
section.main-news{
    margin: 20px 0;
    padding: 20px 0;
    background-color: #ffffff;
}
section.main-news .category-title {
    position: relative;
    z-index: 111;
    height: 50px;
}
section.main-news .category-title h1{
    position: relative;
}
/* section.main-news .category-title h1{
    width: 135px;
    float: left;
    font-size: 24px;
    background: #004E90;
    color: #fff;
    padding: 5px 10px;
    z-index: 11;
} */
section.main-news .category-title a{
    float: right;
    color: #004E90;
    text-decoration: none;
    padding: 5px 10px;
    background-color: #ffffff;
    z-index: 11;
    position: relative;
}
section.main-news .category-title a:hover{
    color: #0162b2;
}
/* .triangle {
    width: 0;
    height: 0;
    border-left: 10px solid #004E90;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    margin: 0 auto;
    position: absolute;
    left: 135px;
    top: 10px;
}
hr{
    border: none;
}
.horizontal-border{
    width: 96%;
    border-bottom: 2px solid #004E90;
    position: absolute;
    top: 3px;
} */

section.main-news .main-news-highlight,
section.province .main-news-highlight{
    position: relative;
    margin-bottom: 20px;
}
.province .main-news-highlight img {
  height: 440px;
  object-fit: cover;
  object-position: center;
}
/*2082-9-14 */

section.main-news h2,
section.province h2{
    font-size: 24px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 0 25px 0;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
    }
section.main-news h2 a,
section.province h2 a{
    text-decoration: none;
    color: #fff;
}
section.main-news h2 a:hover,
section.province h2 a:hover{
    text-decoration: none;
    color: #ffeff7;
}
section.main-news .published-time{
    color: #fff;
    width: 100%;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    left: 20px;
}

section.main-news .small-thumbnail,
section.province .small-thumbnail {
  border-bottom: 1px solid #a8a8a8;
  clear: both;
  padding-bottom: 25px;
  margin-bottom: 10px;
}
.small-thumbnail:last-child,
section.province .small-thumbnail:last-child {
  border: none !important;
}
section.main-news .small-thumbnail img,
section.province .small-thumbnail img{
    width: 100px;
    height: 60px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}
section.main-news h3,
section.province h3{
    font-size: 16px;
}
.sidebar-advertisement img{
    margin-bottom: 20px;
    border: 1px solid #C9C9C9;
}
/*--- society settings ---*/

section.society{
    margin: 20px 0;
    padding: 20px 0;
    background-color: #ffffff;
}
section.society .category-title {
    position: relative;
    z-index: 111;
    height: 50px;
}
section.society .category-title h1{
    position: relative;
}   

section.society .category-title a{
    float: right;
    color: #004E90;
    text-decoration: none;
    padding: 5px 10px;
    background-color: #ffffff;
    z-index: 11;
    position: relative;
}
section.society .category-title a:hover{
    color: #0162b2;
}

section.society .main-news-highlight,
section.features .main-news-highlight{
    position: relative;
    margin-bottom: 20px;
}
section.society h2,
section.features h2{
    width: 100%;
    font-size: 24px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 0 25px 0;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
}
section.society h3{
   font-size: 20px;
   text-align: center;
}
section.society h2 a{
    text-decoration: none;
    color: #fff;
}
section.society h2 a:hover{
    text-decoration: none;
    color: #ffeff7;
}
section.society .published-time{
    color: #fff;
    width: 100%;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    left: 20px;
}
section.society .small-thumbnail {
  border-bottom: 1px solid #a8a8a8;
  clear: both;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
section.society .small-thumbnail:last-child {
  border: none !important;
}

section.society .small-thumbnail img{
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
}

/**--- politics settings ---*/
section.politics{
    margin: 20px 0 0 0;
    /* padding: 20px 0; */
    background-color: #ffffff;
}
section.politics .category-title {
    position: relative;
    z-index: 111;
    height: 50px;
}
section.politics .category-title h1{
    position: relative;
}   
/* section.politics .category-title h1{
    width: 135px;
    float: left;
    font-size: 24px;
    background: #004E90;
    color: #fff;
    padding: 5px 10px;
    z-index: 11;
} */
section.politics .category-title a{
    float: right;
    color: #004E90;
    text-decoration: none;
    padding: 5px 10px;
    background-color: #ffffff;
    z-index: 11;
    position: relative;
}
section.politics .category-title a:hover{
    color: #0162b2;
}

section.politics .main-news-highlight{
    position: relative;
    margin-bottom: 20px;
}
section.politics h2{
    width: 100%;
    font-size: 24px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 5px 25px 5px;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
}
section.politics h3{
   font-size: 20px;
   text-align: center;
}
section.politics h2 a{
    text-decoration: none;
    color: #fff;
}
section.politics h2 a:hover{
    text-decoration: none;
    color: #ffeff7;
}
section.politics .published-time{
    color: #fff;
    width: 100%;
    font-size: 12px;
    position: absolute;
    bottom: 5px;
    left: 20px;
}
section.politics .small-thumbnail {
  border-bottom: 1px solid #a8a8a8;
  clear: both;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
section.politics .small-thumbnail:last-child {
  border: none !important;
}

section.politics .small-thumbnail img{
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
}
.most-read-news{
    background-color: #f9f9f9;
    padding: 10px;
    margin-bottom: 20px;

}
.most-read-news-item {
    display: flex;
    border-bottom: 1px solid #dddddd;
    margin: 10px 0;
    padding: 10px 0;
}
.most-read-news-item:last-child {
    border: none;
}
.most-read-news-item img{
    width: 70px;
    height: 70px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%; 
    margin-right: 10px;
}
.most-read-news-item a{
    font-size: 16px;
}
/*--- features settings ---*/
  section.features{
    margin: 20px 0;
    padding: 20px 0;
    background-color: #232222;
}
section.features img{
    height: 300px;
    object-fit: cover;
  object-position: top center;
}
section.features h2{
    padding-bottom: 5px;
}
section.features h2 a {
    color: #fff;
}
section.features .owl-carousel .owl-dots.disabled,
section.opinion .owl-carousel .owl-dots{
  display: block;
}
section.features .owl-theme .owl-dots .owl-dot.active span,
section.opinion .owl-theme .owl-dots .owl-dot.active span{
    background-color: #0162b2;
    width: 30px;
}
/**--- province settings ---*/
section.province{
    margin: 20px 0 0 0;
    background-color: #ffffff;
}
section.province nav {
    float: right;
    background: #fff;
}
section.province .horizontal-border {
  z-index: -1;
}
section.province #nav-tabContent {
  margin: 20px 0;
}
section.province h2{
   padding: 20px 0 10px 0;
}
/**--- opinion settings ---*/
section.opinion{
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: #f9f9f9;
}
.opinion-card {
  background: #fff;
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  margin: 10px 0;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px 0 #e4e4e4;
box-shadow: 0 0 10px 0 #e4e4e4;
}
.opinion-card h2{
    font-size: 18px;
}

.opinion-card img {
  width: 100px !important;
  height: 100px;
  border-radius: 50%;
}
/** video gallery settings*/
section.video-gallery{
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: #ffffff;
}
section.video-gallery .main-video
{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
section.video-gallery .main-video iframe{
    width: 100%;
    height: 475px;

}
section.video-gallery .main-video h2,
section.video-gallery .video-list h2 {
  font-size: 18px;
}
section.video-gallery .video-list {
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-bottom: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
}
section.video-gallery .video-list iframe{
    width: 200px;
    height: 100%;
}

.ytmCuedOverlayPlayButtonIcon {
  color: #18e31b;
  width: 50px !important;
  height: 50px !important;
}

/**--- sports settings ---*/
section.sports{
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: #f9f9f9;
}
section.sports .sports-highlight {
    width: 100%;
    margin: 10px 0;
    position: relative;
}
section.sports .sports-highlight img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 10px;
}

section.sports .sports-highlight h2{
    font-size: 24px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 0 25px 0;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
    width: 100%;
}
section.sports .sports-highlight h2 a{
    text-decoration: none;
    color: #fff;
}
section.sports .sports-highlight h2 a:hover{
    text-decoration: none;
    color: #898bff;
}
section.sports .sports-card {
    clear: both;
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.sports-card img {
  width: 100%;
}
section.sports .international .sports-card-highlight {
    position: relative;
    margin-bottom: 20px;
}

section.sports .international .sports-card-highlight h2{
    text-align: center;
    font-size: 24px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 0 5px 0;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
    width: 100%;
}
section.sports .international .sports-card-highlight h2 a{
    text-decoration: none;
    color: #fff;
}

section.sports .international .sports-card-highlight h2,
section.sports .sports-card h2{
    font-size: 18px;
    margin-top: 10px;
}   
section.sports .international .sports-card{
    border-bottom: 1px solid #a8a8a8;
    display: flex;
    gap: 10px;
    padding: 0;
}
section.sports .international .sports-card:last-child {
    border: none !important;
}
section.sports .international .sports-card img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
}
/** entertainment settings */
section.entertainment{
    margin: 20px 0 0 0;
    padding: 20px 0;
    background: #020024;
    background: linear-gradient(105deg, rgba(2, 0, 36, 1) 0%, rgba(7, 3, 69, 1) 54%, rgba(2, 49, 97, 1) 100%);
}
section.entertainment .entertainment-card,
section.art .entertainment-card,
section.lifestyle .entertainment-card {
    margin-bottom: 20px;
    border-radius: 10px;
    position: relative;
    height: 350px;
}
section.entertainment .entertainment-card img,
section.art .entertainment-card img,
section.lifestyle .entertainment-card img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: top center;
}
section.entertainment .entertainment-card h2,
    section.art .entertainment-card h2,
    section.lifestyle .entertainment-card h2 {
    width: 100%;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    padding: 10px;
    text-align: center;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
    margin: 0;
    border-radius: 0 0 10px 10px;
}
section.entertainment .entertainment-card h2 a,
section.entertainment .entertainment-sidebar-item h2 a
{
    text-decoration: none;
    color: #fff;
}
section.entertainment .entertainment-card h2 a:hover,
section.entertainment .entertainment-sidebar-item h2 a:hover{
    text-decoration: none;
    color: #6db4f7;
}   

section.entertainment .entertainment-sidebar-item{
    background-color:rgba(40, 62, 96, 0.67) ;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #4F567B;
    display: flex;
}
section.entertainment .entertainment-sidebar-item img,
section.art .entertainment-sidebar-item img,
section.lifestyle .entertainment-sidebar-item img {
    width: 120px;
    height: 90px;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
}    
section.entertainment .entertainment-sidebar-item h2,
section.art .entertainment-sidebar-item h2,
section.lifestyle .entertainment-sidebar-item h2 {
    font-size: 16px;
}

/* section art setting*/
section.art{
    margin: 0;
    padding: 20px 0;
    background-color: #f9f9f9;
}
section.art .entertainment-sidebar-item {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #4F567B;
    display: flex;
}
section.art .entertainment-card h2 a
{
    text-decoration: none;
    color: #fff;
}
section.art .entertainment-card h2 a:hover{
    text-decoration: none;
    color: #ffff00;
}
section.art .entertainment-sidebar-item h2 a
{
    text-decoration: none;
    color: #043c6a;
}
section.art .entertainment-sidebar-item h2 a:hover{
    text-decoration: none;
    color: #004E90;
}
/* lifestyle settings */
section.lifestyle{
    margin: 0;
    padding: 20px 0;
    background: #020024;
    background: linear-gradient(105deg, rgb(8, 45, 30) 0%, rgb(5, 68, 39) 54%, rgb(2, 109, 84) 100%);
}
section.lifestyle .entertainment-sidebar-item {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #828282;
    display: flex;
    background-color:rgba(41, 117, 92, 0.67) ;
}
section.lifestyle .entertainment-card h2 a,
section.lifestyle .entertainment-sidebar-item h2 a
{
    text-decoration: none;
    color: #fff;
}
section.lifestyle .entertainment-sidebar-item h2 a:hover,
section.lifestyle .entertainment-card h2 a:hover{
    text-decoration: none;
    color: #ffff00;
}
/* technology settings */
section.technology{
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: #f9f9f9;
}
section.technology .technology-card {
    margin-bottom: 20px;
    border-radius: 10px;
    position: relative;
    height: 350px;
    background-color: #fff;
    }   
section.technology .technology-card img{
    width: 100%;
    height: 350px;
    border-radius: 10px;
    object-fit: cover;
    object-position: top center;
}   
section.technology .technology-card h2{
    margin: 0;
    width: 100%;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    padding: 10px;
    text-align: center;
    background: #000000;
    background: linear-gradient(360deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.05) 100%);
}
section.technology .technology-card h2 a {
    text-decoration: none;
    color: #fff;
}
section.technology .technology-card h2 a:hover {
    text-decoration: none;
    color: #ffff00;
}

footer{
    background-color: #004E90;
    color: #fff;
    padding: 20px 0;
}
footer p, footer h2{
    color: #d5d5d5;
    margin: 0;
}   
footer h2{
    font-size: 24px;
}
footer p{
    font-size: 16px;
}
footer a{
    color: #d5d5d5;
    text-decoration: none;
}   
footer a:hover{
    color: #6db4f7;
    text-decoration: none;
}   
.footer-about-us,
.footer-ourteam,
.footer-contact-us,
.footer-social{
    border-right: 1px solid #b8b8b8;
}
section.copyright
{
    background-color: #003366;
    color: #fff;
    text-align: center;
    padding: 5px 0;
}
section.copyright p{
    margin: 0;
    font-size: 16px;
}
section.copyright a{
    color: #b8b8b8;
    text-decoration: none;
}   
section.copyright a:hover{
    color: #6db4f7;
    text-decoration: none;
}   
/*single page setting*/
section.single-page{
    margin: 20px 0;
    padding: 20px 0;
    background-color: #ffffff;
}
section.single-page h1{
    font-size: 32px;
    margin-bottom: 10px;
}
section.single-page .news-header{
    display: flex;
    align-items: center;
    background-color: #f9f9f9;
    padding: 5px;
    margin: 10px 0;
}
section.single-page .news-header img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
section.single-page .news-header p{
    font-size: 16px;
    color: #666666;
    margin: 0 10px;
    padding: 0;
}
section.single-page .single-page-main-container img{
    margin: 10px 0;
}
section.single-page .single-page-main-container p{
    text-align: justify;
}
#st-1 .st-btn > img{
    top: 0px !important;
}
.single-page-news-inner-advertisement{
    margin: 20px 0;
    display: flex;
    justify-content: space-between; 
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 0;
}
.single-page-news-inner-advertisement img{
    width: 100%;
    border: 1px solid #C9C9C9;
    margin: 0 10px !important;
}
.about-author {
    margin: 20px 0;
    padding: 10px;
    border: 1px solid #C9C9C9;
    background-color: #f9f9f9;
    overflow: auto;
}
.about-author h3 {
  font-size: 20px;
  margin-bottom: 10px;
}
.about-author .author-bio {
  font-size: 14px;
  color: #3f3f3f;
}
.about-author img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    float: left;    
    margin: 0 20px 0 0;
}
.fb-comments {
  background: #f1f1f1;
}
.related-news h2{
  background: #004E90;
  padding: 10px;
  color: #fff;
}
.related-news-item {
    border-bottom: 1px solid #dddddd;
    margin: 10px 0;
    background-color: #f1f1f1;
    padding: 20px;
    
}
.related-news-item h3{
    font-size: 18px;
    margin: 10px 0;
    text-align: center;
}

.trending-post-item{
  display: flow-root;
  margin: 10px 0;
  clear: both;
}
.trending-post-item img {
  width: 70px;
  height: 50px;
  float: left;
  display: block;
  clear: both;
  margin-right: 10px;
  object-fit: cover;
  object-position: left top;
}
.trending-post-item h3{ 
    font-size: 16px;
    margin-left: 10px;
}
.single-page-sidebar-advertisement img{
    width: 100%;
    height: auto;
    border: 1px solid #C9C9C9;
    margin-bottom: 20px;
}   
section.category{
    margin: 20px 0;
    padding: 20px 0;
    background-color: #f1f1f1;
}   
section.category .category-tittle h1{
    font-size: 24px;
    background-color: #fff;
    color: #004E90;
    padding: 5px 10px;
    width: 100%;
}
section.category .category-item{
    border-bottom: 1px solid #dddddd;
    margin: 10px 0;
    padding: 15px;
    background: #fff;
}
section.category .category-item h3{
    font-size: 20px;
    margin: 10px 0;
}
section.category .category-item p{
    color: #252525;
    font-size: 16px;
}
section.category .category-item img{
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}
.category-main-container::before,
.single-page-side-bar::after{
    content: "";
}
.single-wrapper,
.single-page-side-bar,
.category-main-container,
.single-page-side-bar{
    position: sticky;
    top: 10px;
}
section.contact{
    background-color: #fff;
    padding: 0;
    margin-top: 40px;
    margin-bottom: -10px;
}
section.contact p{
    font-size: 16px;
    text-align: justify;
}
section.contact .contact-details{
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    height: 200px;
    text-align: center;
    box-shadow: 1px 1px 5px 2px #C9C9C9;
}
section.contact .contact-details p{
    margin: 0 auto;
    padding: 0;
    font-size: 16px;
    text-align: center;
}
section.contact .contact-details p.icon{
  background: rgb(201, 201, 201);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
section.contact .contact-details p i{
    font-size: 25px;
    color: #fff;
}
section.contact .contact-form{
    margin: 20px 0;
    padding: 20px 0;
}
section.contact .geo-location .container-fluid{
    margin: 0;
    padding: 0;
}
section.contact .geo-location iframe{
    width: 100%;
    height: 300px;
}
section.login{
    font-family: Arial, Helvetica, sans-serif;
    background:#f1f1f1;
    margin: 0;
    padding: 50px;
}
section.login .login-container{
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
}
section.login .login-container span{
    margin-left: 3px !important;
}
section.login .login-container i{
    padding: 0;
}
section.login .login-container p{
    margin: 0;
    font-size: 16px;
    color: #4d4d4d;
}
section.login .login-container .form-control {
    border-radius: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

section.login .login-container .text-secondary,
section.login .login-container label{
    font-size: 14px;
}
section.login .login-container button{
    text-transform: uppercase;
    width: 100%;
    border-radius: 0;
    padding: 15px;
}